Unable to pull nvcr.io/nvidia/l4t-base:r32.5.1

Hello all,

I am able to pull the nvcr.io/nvidia/l4t-base:r32.5.1, but not nvcr.io/nvidia/l4t-base:r32.5.1. I am running emulation software on Ubuntu 20.04.5 LTS using the following instructions: Running and Building ARM Docker Containers on x86 | Stereolabs.

This is the response I get:

$ sudo docker pull nvcr.io/nvidia/l4t-base:r32.5.1
Error response from daemon: manifest for nvcr.io/nvidia/l4t-base:r32.5.1 not found: manifest unknown: manifest unknown

Hi @gskalsi, for L4T R32.5.1 you can still use the nvcr.io/nvidia/l4t-base:r32.5.0 container - it’s compatible with L4T R32.5.1 as it was not required to be updated from R32.5.0.

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.